## golang-github-letsencrypt-challtestsrv 1.2.0%2Bds

=== debian/control ===
Source: golang-github-letsencrypt-challtestsrv
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-miekg-dns-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-letsencrypt-challtestsrv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-letsencrypt-challtestsrv.git
Homepage: https://github.com/letsencrypt/challtestsrv
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/letsencrypt/challtestsrv

Package: golang-github-letsencrypt-challtestsrv-dev
Architecture: all
Depends: golang-github-miekg-dns-dev,
         ${misc:Depends}
Description: ACME challenge mock server
 challtestsrv is a library for testing code to respond to HTTP-01,
 DNS-01, and TLS-ALPN-01 ACME challenges.  It can also be used as a
 mock DNS server letting developers mock `A`, `AAAA`, `CNAME`, and
 `CAA` DNS data for specific hostnames.
 .
 Important note: The `challtestsrv` library is for TEST USAGE ONLY.  It
 is trivially insecure, offering no authentication whatsoever.  Only
 use this library in a controlled test environment.
