## golang-github-letsencrypt-challtestsrv 1.2.0+ds

=== debian/changelog ===
golang-github-letsencrypt-challtestsrv (1.2.0+ds-2) unstable; urgency=medium

  * Rebuild for source only release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 03 Apr 2020 16:48:49 -0400

golang-github-letsencrypt-challtestsrv (1.2.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #953135)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Mar 2020 20:36:33 -0500
