## golang-github-letsencrypt-challtestsrv 1.2.1+ds

=== debian/changelog ===
golang-github-letsencrypt-challtestsrv (1.2.1+ds-1) unstable; urgency=medium

  * New upstream version 1.2.1+ds1
  * Bumped the copyright years in d/copyright
  * Bumped S-V and compat; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Mar 2022 18:56:53 -0400
