## golang-github-letsencrypt-challtestsrv 1.3.2+ds

=== debian/changelog ===
golang-github-letsencrypt-challtestsrv (1.3.2+ds-1) unstable; urgency=medium

  * New upstream version 1.3.2+ds-1

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 Sep 2024 01:53:22 -0400
